.text12w {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 19px;
	color: #FFFFFF;
}



.text14y {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height: normal;
	color: #FFCC00;
	font-weight: bold;

}
td {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 15px;
}
.text12r {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	line-height: 24px;
	color: #FF0000;
}
.text10w {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	line-height: normal;
	color: #FFFFFF;
}
.text14w {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	line-height: 21px;
	color: #FFFFFF;
	font-weight: bold;

}
.text16y {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	line-height: normal;
	color: #FFCC00;
	font-weight: bold;
}
.text18y {


	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 18px;
	line-height: normal;
	color: #FFCC00;
	font-weight: bold;
}
.text12b {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #000000;
}
